/*
 Theme Name:   Pulp Child
 Theme URI:    http://themeforest.net/item/pulp-responsive-creative-blog-shop/6070921
 Description:  Pulp Child Theme
 Author:       Example
 Author URI:   http://example.com
 Template:     pulp
 Version:      1.0.0
*/

@import url("../pulp/style.css");

.fancy_border {
    background-color: #e4f4f7;
    background-image: url("images/fancy_border_top.png"), url("images/fancy_border_bottom.png");
    background-position: left top, left bottom;
    background-repeat: repeat-x, repeat-x;
    margin-bottom: 20px;
    padding: 13px 10px 6px;
    position: relative;
    text-align: center;
}
.fancy_border:before {
    box-shadow: 15px 0 4px -14px #e4f4f7 inset;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 15px;
}
.fancy_border:after {
    box-shadow: -15px 0 4px -14px #e4f4f7 inset;
    content: " ";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
}
.fancy_border img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccdbde;
    box-sizing: border-box;
    display: block;
    height: auto;
    margin: 0 auto 0.6em;
    max-width: 100%;
    padding: 3px;
    position: relative;
    width: auto;
}
.fancy_image {
    border-radius: 5px;
    display: inline-block;
    max-width: 100%;
    padding: 5px;
}
.fancy_image img {
    display: block;
    height: auto;
    max-width: 100% !important;
}

.gallery-item {
    background-color: #ccdbde;
    box-shadow: 0 0 5px 3px #e4f4f7 inset, 3px 3px #90c8d4;
    box-sizing: border-box;
    float: left;
    margin: 0 4.9% 1.1em 0;
    padding: 0.3em 0.3em 0;
    position: relative;
    text-align: center;
    width: 30%;
}
.gallery-item-last {
    margin-right: 0;
}
.gallery img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccdbde;
    box-sizing: border-box;
    display: inline-block;
    height: auto;
    max-width: 100%;
    padding: 2px;
}

#footer , #footer .left, #footer a {
	color:#fff;
}

.redbold, a.redbold, a.redbold:visited {
	font-weight:bold;
	color:#f00;
}

@media (min-width: 800px) {
	#logo {
	/* these match size of bg_left/right */
	/*    border-left: 35px solid transparent;  
		border-right: 35px solid transparent; */
		float:left;
		display:block;
		clear:both;
		width:85%;
		min-height: 109px;
		margin:0 auto !important;
	}
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	border:1px #ff8c00 solid !important;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}
.red {
	color:#f00;
}
.centre {
	text-align:center;
}

.blog_header, .blog_header a {
	color:#1f6c99 !important;
	background-color:e4f4f7;
}
.blog_header span {
/*	background-color:#d4f2f7 !important;	*/
	background-color:#e4f4f7 !important;
}

#pa ol {
	list-style-type: none;
	counter-reset: item;
	margin: 0;
	padding: 0;
	margin:1em 0 1em 0;
}

#pa ol > li {
	display: table;
	counter-increment: item;
	margin-bottom: 0.2em;
	margin-left:1em;
}

#pa ol > li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 0.6em;    
}

#pa li ol > li {
	margin: 0;
}

#pa li ol > li:before {
	content: counters(item, ".") " ";
}
#pa .strong {
	font-weight:bold;
}
#pa .normal{
	font-weight:100;
}
#pa td {
	text-align:center;
}
#tab-description h2 {
	display:none;
}



#billing_company_field {
	display:none !important;
}

#post-3898 h1.entry-title {
	display:none;
}

.related.products {
    display: none;
}